<?php

namespace App\Admin\Actions;

use Encore\Admin\Actions\RowAction;

class LinkCreateAddress extends RowAction
{

    public $name = '添加收货地址';

    /**
     * @return  string
     */
    public function href(): string
    {
        return admin_url("mall/addresses/create?user_id=".$this->row->id);
    }

}